# Run this command to always ignore formatting commits in `git blame`
# git config blame.ignoreRevsFile .git-blame-ignore-revs

# Switch to nixfmt formatting
04f7a7ef1d38906163afc9cddfa8ce2b0ebf3b45

# Switch to nixpkgs-fmt formatting
fd138d45e6a2cad89fead6e9f246ba282070d6b7

# Switch to alejandra formatting
046a88905ddfa7f9edc3291c310dbb985dee34f9

# Apply wide linting
63b3cbe00be80ccb4b221aad64eb657ae5c96d70
